[Stock]
EngineData= 15
ShiftPattern= 26
TurboDataSet= 6
[Street]
EngineData= 16
ShiftPattern= 27
TurboDataSet= 7
[Pro]
EngineData= 17
ShiftPattern= 33
TurboDataSet= 8
[Extreme]
EngineData= 17
ShiftPattern= 7
TurboDataSet= 8
